{
	"info": {
		"_postman_id": "ee31f1c6-087c-428b-9a9c-a30cee0f8e1f",
		"name": "SATU",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "authorization",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "raw",
					"raw": "{\n    \"token\":\"eHjTZUIOTieAfcdt3lFkIyjPnP24DAhxVBGQ5oQS2RdrWw6eUxjHXjYRfEWi\"\n}",
					"options": {
						"raw": {
							"language": "json"
						}
					}
				},
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/authorization",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"authorization"
					]
				}
			},
			"response": []
		},
		{
			"name": "login",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "raw",
					"raw": "{\n    \"username\":\"aidyn@a7.kz\",\n    \"password\":\"123456\"\n}",
					"options": {
						"raw": {
							"language": "json"
						}
					}
				},
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/login",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"login"
					]
				}
			},
			"response": []
		},
		{
			"name": "auth",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "9KDQAjjXZzH2qhskH9DDcUlvglcmLKLwNuDbePQSq8sDOPCHkM1F9pU1zk0V",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [],
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/auth",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"auth"
					]
				}
			},
			"response": []
		},
		{
			"name": "logout",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "vuUp5cLovdECsNAGKWLwFGzl8RKa7eFBAUkFv5hmOi8bTEJugxCrdKyuWyG1",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [],
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/auth",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"auth"
					]
				}
			},
			"response": []
		},
		{
			"name": "info",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "cgsiZ76reQ5DJY1swTihvWg2HvfrKLvgjxuhqpO4LFup2MagPLTNiM2VmPta",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [],
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/info",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"info"
					]
				}
			},
			"response": []
		},
		{
			"name": "categories",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "9KDQAjjXZzH2qhskH9DDcUlvglcmLKLwNuDbePQSq8sDOPCHkM1F9pU1zk0V",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [],
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/categories",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"categories"
					]
				}
			},
			"response": []
		},
		{
			"name": "goods",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "9KDQAjjXZzH2qhskH9DDcUlvglcmLKLwNuDbePQSq8sDOPCHkM1F9pU1zk0V",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [],
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/goods",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"goods"
					]
				}
			},
			"response": []
		},
		{
			"name": "sell",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "UohUd9DwfEA5cJZjsvKSRDAlVNGkm3jFToWi7rtkXJJ93lOU8XtejPQe345T",
							"type": "string"
						}
					]
				},
				"method": "POST",
				"header": [],
				"body": {
					"mode": "raw",
					"raw": "{\n    \"type\": \"g\",\n    \"items\": [\n        {\n            \"name\": \"test\",\n            \"articul\": \"100\",\n            \"cnt\": 1,\n            \"price\": 200,\n            \"excise\":\"000000000000_gs1_excise_code\"\n        }\n    ],\n    \"section\":\"new section\",\n    \"operator\":{\n        \"code\":1,\n        \"name\":\"Иван Иванович\"\n    },\n    \"contragent\":\"Петров Петр\"\n}",
					"options": {
						"raw": {
							"language": "json"
						}
					}
				},
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/sell",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"sell"
					]
				}
			},
			"response": []
		},
		{
			"name": "sell_return",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "9KDQAjjXZzH2qhskH9DDcUlvglcmLKLwNuDbePQSq8sDOPCHkM1F9pU1zk0V",
							"type": "string"
						}
					]
				},
				"method": "POST",
				"header": [],
				"body": {
					"mode": "raw",
					"raw": "{\n    \"journal_id\":1167,\n    \"invoice_id\":1\n}",
					"options": {
						"raw": {
							"language": "json"
						}
					}
				},
				"url": {
					"raw": "https://satu.aman.com.kz/api/v1/sell_return",
					"protocol": "https",
					"host": [
						"satu",
						"aman",
						"com",
						"kz"
					],
					"path": [
						"api",
						"v1",
						"sell_return"
					]
				}
			},
			"response": []
		}
	]
}